// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Ứng dụng sử dụng vị trí của bạn để vẽ bản đồ hoặc cho các dịch vụ vị trí khác. Thông tin này là riêng tư và bí mật.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Ứng dụng sử dụng vị trí của bạn để vẽ bản đồ hoặc cho các dịch vụ vị trí khác. Thông tin này là riêng tư và bí mật.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Thu thập dữ liệu hoạt động chuyển động bổ sung để cải thiện độ chính xác của tính năng theo dõi vị trí.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Việc này cho phép bạn chia sẻ từ cuộn phim. Ứng dụng chỉ tải lên và chia sẻ nội dung bạn chọn.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Việc này cho phép bạn chụp ảnh và quay video. Ứng dụng chỉ tải lên và chia sẻ nội dung bạn chọn.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Giảm lỗi gõ sai bằng cách nhập danh bạ cụ thể vào hồ sơ liên hệ của bạn. Ứng dụng chỉ tải lên nội dung mà bạn chọn.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Điều này cho phép bạn truy cập và quản lý các sự kiện theo lịch mà không cần thoát ứng dụng.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Việc cấp quyền truy cập cho phép bạn quay và chia sẻ video. Ứng dụng này chỉ tải lên và chia sẻ nội dung bạn đã chọn.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Cho phép bạn lưu ảnh vào cuộn camera.";
// ENDSECTION
